<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Hausmeister\Raumbelegung\GebaeudeGrafik;

class GebaeudeGrafikController extends \Kufer\Web\KuferTools\Basis\GebaeudeGrafik\GebaeudeGrafikController
{
  protected function getUseCase(): \Kufer\Web\KuferTools\Basis\UseCase\UseCase
  {
    return new GebaeudeGrafikUseCase($this->getRequestObj());
  }

  protected function getToolId()
  {
    return GebaeudeGrafikUseCase::getToolId();
  }
}